# frozen_string_literal: true

# Helpers - view helper functions
module Helpers

  def date_format(date)
    dt = date.to_datetime
    return dt.strftime('%B %d, %Y @ %I:%M:%S %p %Z')
  end

  def message_url(slug)
    return "#{request.scheme}://#{request.host}:#{request.port}/message/#{slug}"
  end

end
